<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="spacing_base_element_0">@dimen/spacing_0</dimen>
    <dimen name="spacing_base_element_1">@dimen/spacing_1</dimen>
    <dimen name="spacing_base_element_12">@dimen/spacing_12</dimen>
    <dimen name="spacing_base_element_16">@dimen/spacing_16</dimen>
    <dimen name="spacing_base_element_2">@dimen/spacing_2</dimen>
    <dimen name="spacing_base_element_24">@dimen/spacing_24</dimen>
    <dimen name="spacing_base_element_4">@dimen/spacing_4</dimen>
    <dimen name="spacing_base_element_6">@dimen/spacing_6</dimen>
    <dimen name="spacing_base_element_8">@dimen/spacing_8</dimen>
    <dimen name="spacing_base_module_24">@dimen/spacing_24</dimen>
    <dimen name="spacing_base_module_32">@dimen/spacing_32</dimen>
    <dimen name="spacing_tree_32">@dimen/spacing_32</dimen>
    <dimen name="spacing_tree_40">@dimen/spacing_40</dimen>
    <dimen name="spacing_tree_56">@dimen/spacing_56</dimen>
    <dimen name="spacing_tree_64">@dimen/spacing_64</dimen>
    <dimen name="spacing_tree_80">@dimen/spacing_80</dimen>
    <dimen name="spacing_tree_88">@dimen/spacing_88</dimen>
</resources>